enum {
 enTexPageBase = 0,
};
gxSprite SprCEneH0410Wall[]={
    {enTexPageBase+0,0,0,1,1,0,0},//ダミー
    {enTexPageBase+0,88,0,16,192,8,192},//壁
    {enTexPageBase+0,104,0,8,16,0,8},//ランプ１
    {enTexPageBase+0,112,0,8,16,0,8},//ランプ２
    {enTexPageBase+1,0,0,0,0,0,0},//0
};
Sint32 sPosCEneH0410Wall[][16]={
    {160,200,0,0,0,0,100,100,100,0},//シーン
    {0,0,0,0,0,0,100,100,100,1},//壁１
    {-16,-9,0,0,0,0,100,100,100,2},//ランプ１１
    {0,0,0,0,0,0,0,100,100,3},//ランプ２１
    {-16,-25,0,0,0,0,100,100,100,2},//ランプ３１
    {0,0,0,0,0,0,0,100,100,3},//ランプ４１
    {-16,-41,0,0,0,0,100,100,100,2},//ランプ５１
    {0,0,0,0,0,0,0,100,100,3},//ランプ６１
    {-16,-57,0,0,0,0,100,100,100,2},//ランプ７１
    {0,0,0,0,0,0,0,100,100,3},//ランプ８１
    {-16,-73,0,0,0,0,100,100,100,2},//ランプ９１
    {0,0,0,0,0,0,0,100,100,3},//ランプ１０１
    {-16,-89,0,0,0,0,100,100,100,2},//ランプ１１１
    {0,0,0,0,0,0,0,100,100,3},//ランプ１２１
    {-16,-105,0,0,0,0,100,100,100,2},//ランプ１３１
    {0,0,0,0,0,0,0,100,100,3},//ランプ１４１
    {-16,-121,0,0,0,0,100,100,100,2},//ランプ１５１
    {0,0,0,0,0,0,0,100,100,3},//ランプ１６１
    {-16,-137,0,0,0,0,100,100,100,2},//ランプ１７１
    {0,0,0,0,0,0,0,100,100,3},//ランプ１８１
    {-16,-153,0,0,0,0,100,100,100,2},//ランプ１９１
    {0,0,0,0,0,0,0,100,100,3},//ランプ２０１
    {-16,-169,0,0,0,0,100,100,100,2},//ランプ２１１
    {0,0,0,0,0,0,0,100,100,3},//ランプ２２１
    {-16,-185,0,0,0,0,100,100,100,2},//ランプ２３１
    {0,0,0,0,0,0,0,100,100,3},//ランプ２４１
    {8,-185,0,0,0,0,100,100,100,2},//ランプ２５１
    {0,0,0,0,0,0,0,100,100,3},//ランプ２６１
    {8,-169,0,0,0,0,100,100,100,2},//ランプ２７１
    {0,0,0,0,0,0,0,100,100,3},//ランプ２８１
    {8,-153,0,0,0,0,100,100,100,2},//ランプ２９１
    {0,0,0,0,0,0,0,100,100,3},//ランプ３０１
    {8,-137,0,0,0,0,100,100,100,2},//ランプ３１１
    {0,0,0,0,0,0,0,100,100,3},//ランプ３２１
    {8,-121,0,0,0,0,100,100,100,2},//ランプ３３１
    {0,0,0,0,0,0,0,100,100,3},//ランプ３４１
    {8,-105,0,0,0,0,100,100,100,2},//ランプ３５１
    {0,0,0,0,0,0,0,100,100,3},//ランプ３６１
    {8,-89,0,0,0,0,100,100,100,2},//ランプ３７１
    {0,0,0,0,0,0,0,100,100,3},//ランプ３８１
    {8,-73,0,0,0,0,100,100,100,2},//ランプ３９１
    {0,0,0,0,0,0,0,100,100,3},//ランプ４０１
    {8,-57,0,0,0,0,100,100,100,2},//ランプ４１１
    {0,0,0,0,0,0,0,100,100,3},//ランプ４２１
    {8,-41,0,0,0,0,100,100,100,2},//ランプ４３１
    {0,0,0,0,0,0,0,100,100,3},//ランプ４４１
    {8,-25,0,0,0,0,100,100,100,2},//ランプ４５１
    {0,0,0,0,0,0,0,100,100,3},//ランプ４６１
    {8,-9,0,0,0,0,100,100,100,2},//ランプ４７１
    {0,0,0,0,0,0,0,100,100,3},//ランプ４８１
    {0,0,0,0,0,0,0,0,0,4},//0
};
enum {
    enPARENT,
    enKABE,
    enRAMP1,
    enRAMP2,
    enRAMP3,
    enRAMP4,
    enRAMP5,
    enRAMP6,
    enRAMP7,
    enRAMP8,
    enRAMP9,
    enRAMP10,
    enRAMP11,
    enRAMP12,
    enRAMP13,
    enRAMP14,
    enRAMP15,
    enRAMP16,
    enRAMP17,
    enRAMP18,
    enRAMP19,
    enRAMP20,
    enRAMP21,
    enRAMP22,
    enRAMP23,
    enRAMP24,
    enRAMP25,
    enRAMP26,
    enRAMP27,
    enRAMP28,
    enRAMP29,
    enRAMP30,
    enRAMP31,
    enRAMP32,
    enRAMP33,
    enRAMP34,
    enRAMP35,
    enRAMP36,
    enRAMP37,
    enRAMP38,
    enRAMP39,
    enRAMP40,
    enRAMP41,
    enRAMP42,
    enRAMP43,
    enRAMP44,
    enRAMP45,
    enRAMP46,
    enRAMP47,
    enRAMP48,
    enMax,
    
};
Sint32 m_sParentCEneH0410Wall[]={
    -1,
    enPARENT,
    enKABE,
    enRAMP1,
    enKABE,
    enRAMP3,
    enKABE,
    enRAMP5,
    enKABE,
    enRAMP7,
    enKABE,
    enRAMP9,
    enKABE,
    enRAMP11,
    enKABE,
    enRAMP13,
    enKABE,
    enRAMP15,
    enKABE,
    enRAMP17,
    enKABE,
    enRAMP19,
    enKABE,
    enRAMP21,
    enKABE,
    enRAMP23,
    enKABE,
    enRAMP25,
    enKABE,
    enRAMP27,
    enKABE,
    enRAMP29,
    enKABE,
    enRAMP31,
    enKABE,
    enRAMP33,
    enKABE,
    enRAMP35,
    enKABE,
    enRAMP37,
    enKABE,
    enRAMP39,
    enKABE,
    enRAMP41,
    enKABE,
    enRAMP43,
    enKABE,
    enRAMP45,
    enKABE,
    enRAMP47,
};
